@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
body {
	font-size: 100%;
	line-height: 160%;
	color: #000;
	text-align: center;
	background: #fff;
	position: relative;
	overflow: hidden;
	visibility: hidden;
}

a:link { text-decoration:nderline; color: #000;}
a:visited { text-decoration:nderline; color: #000;}
a:active { text-decoration:nderline; color: #000;}
a:hover { text-decoration:none; color: #fa0505;}

p {
	padding: 0 0 30px 0;
}

h1 {
	top: 0;
	left: 0;
	padding: 10px 0;
	width: 100%;
	background: #000;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	position: absolute;
}
h2 {
	bottom: 0;
	left: 0;
	padding: 30px 0;
	width: 100%;
	font-size: 12px;
	position: absolute;
}

/* #container
--------------------------- */
#container {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    z-index: 1;
}

/* .stageBase
--------------------------- */
.stageBase {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.stageBase .fieldWrap {
    padding: 10px 0 0 0;
    text-align: center;
}
#stage1 {background:#fff;}
#stage2 {background:#eee;}
#stage3 {background:#fff;}
#stage4 {background:#eee;}
#stage5 {background:#fff;}

/* .stageSlide
--------------------------- */
.stageSlide {
    position: relative;
    overflow: hidden;
    visibility: hidden;
}
.stageSlide .slideWrap {
    top: 0;
    left: 0;
    position: absolute;
    overflow: hidden;
}
.stageSlide .slideWrap:before,
.stageSlide .slideWrap:after {
    content: " ";
    display: table;
}
.stageSlide .slideWrap:after {clear: both;}
.stageSlide .slideWrap {zoom: 1;}

.stageSlide .slidePanel {
    float: left;
    overflow: hidden;
}

.stageSlide .sdPrev,
.stageSlide .sdNext {
    margin-top: -25px;
    top: 50%;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    z-index: 99;
}
.stageSlide .sdPrev {
    left: 80px;
    background: transparent url(../image/slide_prev.png) no-repeat left top;
}
.stageSlide .sdNext {
    right: 80px;
    background: transparent url(../image/slide_next.png) no-repeat left top;
}

.stageSlide .slideNav {
    bottom: 70px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 98;
}
.stageSlide .slideNav a {
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: transparent url(../image/nav.png) no-repeat center center;
    display: inline-block;
    overflow: hidden;
}
.stageSlide .slideNav a.pnActive {
    background: transparent url(../image/nav_acv.png) no-repeat center center;
}

/* #pageNav
--------------------------- */
#pageNav {
    top: 0;
    right: 25px;
    width: 15px;
    text-align: center;
    position: fixed;
    z-index: 2;
}
#pageNav ul {
    width: 15px;
    display: block;
}
#pageNav ul li {
    padding-bottom: 5px;
    width: 15px;
    height: 15px;
    display: block;
    overflow: hidden;
}
#pageNav ul li a {
    width: 15px;
    height: 15px;
    background: transparent url(../image/nav.png) no-repeat center center;
    display: block;
}
#pageNav ul li.activeStage a {
    background: transparent url(../image/nav_acv.png) no-repeat center center;
}

/* #pageDown
--------------------------- */
#pageDown {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    text-align: center;
    position: fixed;
    overflow: hidden;
    z-index: 3;
}
#pageDown a {
    margin: 0 auto;
    width: 30px;
    height: 30px;
    background: transparent url(../image/next_arw.png) no-repeat center center;
    display: block;
}

#contents-container {
    width: 850px;
}

#photo-container {
    width: 300px;
    float: left;
    text-align: right;
}

#contents-photo {
    width: 300px;
}

#contents-name {
    width: 300px;
    font-size: 13pt;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}

#contents-main {
    width: 500px;
    float: right;
    font-size: 13pt;
    padding: 10px;
    background-color: #FAEBD7;
    border: 2px solid #BC8F8F;
    text-align: left;
    line-height: 1.2em;
}
#close-button {
    margin: 0 0 0 auto;
    padding: 20px 10px;
    width: 50px;
    height: 30px;
    font-size: 20pt;
    font-weight: bold;
}